View Issue Details

IDProjectCategoryView StatusLast Update
0000943SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.11 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000943: Do simple column validation of extracted initial load row during the extraction process. Log better message.
DescriptionDo simple column validation of extracted initial load row during the extraction process. Log better message.
TagsNo tags attached.

Activities

chenson

2012-12-16 12:31

administrator   ~0000121

Prepare for release

Related Changesets

SymmetricDS: master bfcf52f1

2012-12-07 09:42:02

chenson

Details Diff
0000943: Do simple column validation of extracted initial load row during the extraction process. Log better message.
0000943
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2012-12-07 09:38 chenson New Issue
2012-12-07 09:38 chenson Status new => assigned
2012-12-07 09:38 chenson Assigned To => chenson
2012-12-10 21:05 chenson Status assigned => resolved
2012-12-10 21:05 chenson Fixed in Version => 3.2.0
2012-12-10 21:05 chenson Resolution open => fixed
2012-12-16 12:31 chenson Note Added: 0000121
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6642
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master bfcf52f1